body { margin:0px; font-family: Verdana, Arial; color:#00825b; font-size:12px; background-color:#2bb673; min-width:1024px; min-height:770px }
.tabbody { width:100%; margin:0px; padding:5px; border-collapse:collapse; }
.tdbody1 { width:1002px; height:353px; background-image:url(fondi.png);vertical-align:top; }
.tdbody2 { width:1002px; background-color:#fff;vertical-align:top; height: 408px; background-image:url(fondb.png); }
.tdbody3 { height:12px; font-size:10px; background-color:#fff; padding-left:50px; }
.tabnav { width:65%; margin:0px; padding:0px; letter-spacing:0px; border-collapse:collapse; font-size:20px; z-index:100; }
.fond { text-align:center; border:0px; margin:0px; height:70px; border-collapse:collapse; color:#00825b;
 font-size:18px; font-weight:bold; text-shadow: -1px -1px 2px #FFF; color:#b70C1f;
 transform: rotate(-20deg); -webkit-transform: rotate(-20deg); -o-transform: rotate(-20deg); -moz-transform: rotate(-20deg); -ms-transform: rotate(-20deg); }
.active { color:#FFF; text-shadow: -1px -1px 4px #b70C1f; }
.fond:hover { cursor:pointer; }
.divborder { border-top: 2px solid #009d6e;border-left: 2px solid #009d6e;border-bottom: 2px solid #009d6e; border-right: 2px solid #009d6e; }
p, h4 { margin-left:100px; margin-right:70px; text-align:justify; }
h3, h4, h2 { margin-left:50px; margin-right:50px; margin-top:15px; margin-bottom:15px; }
h3, h4 {text-align:center; color:#b70C1f; font-size: 16px; }
h4 { float:left; width:400px; margin-bottom:20px }
h3 { margin-bottom:0px }
h2 { font-size: 18px; }
h6 {  margin-left:100px; font-size: 14px; margin-top:10px; margin-bottom:10px; text-decoration:underline; font-weight:normal; }
ol li { text-decoration:underline; font-size: 14px; margin-left:30px; }
ol p {  margin-left:28px; }
address { margin-left:50px; }
li { margin-left:100px;  margin-right:30px; text-align:justify; margin-top:7px}
ul { list-style-image: url(li.png); }
.title {letter-spacing:2px; color:#b70C1f; text-shadow: 0px 0px 0px #009d6e; font-size:16px;font-weight:bold;}
.subtitle { letter-spacing:0px; color:#b70C1f; }
.cartouche { position:absolute;top:250px;width:350px;text-align:center; }
.onglet { position:absolute; z-index:0; width:170px; height:85px; background-image:url('onglet.png'); } 